.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}
.footerMenuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #0072A0;
	text-decoration: none;
}
.footerMenuText A:link { color: #0072A0; text-decoration: none; }
.footerMenuText A:hover { color: #05ade7; text-decoration: underline; }
.footerMenuText A:visited { color: #959595; text-decoration: none; }
.baseText {
	color: #000000;
	font-size: 9px;
}
.frontpageHeaderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #05ade7;
	text-decoration: none;
	font-weight: bold;
}
.frontpageHeaderText A:link { color: #05ade7; text-decoration: none; }
.frontpageHeaderText A:hover { color: #33aada; text-decoration: underline; }
.frontpageHeaderText A:visited { color: #05ade7; text-decoration: none; 
}
.frontpageLinkText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	line-height: 1.3;
}
.frontpageLinkText A:link { color: #000000; text-decoration: none; }
.frontpageLinkText A:hover { color: #FF0000; text-decoration: underline; }
.frontpageLinkText A:visited { color: #000000; text-decoration: none; 
}
.frontpageHeaderText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #05ade7;
	text-decoration: none;
	font-weight: bold;
}
.frontpageLinkTextSml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
ul {
	list-style-position: outside;
	margin: 0px 0px 0px 9px;
	padding-left: 6px;
}
.frontpageLinkTextLead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	line-height: 1.3;
	font-weight: bold;
}
.frontpageLinkTextLead A:link { color: #000000; text-decoration: none; }
.frontpageLinkTextLead A:hover { color: #000000; text-decoration: underline; }
.frontpageLinkTextLead A:visited { color: #000000; text-decoration: none; }
.productpage_Specs_Titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #05ade7;
	text-decoration: none;
	font-weight: bold;
}
.productpage_Specs_ModelNums {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 1.3;
}
.productpage_ModelName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.productpage_Model_supText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.productpage_Model_supList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.5;
}
.productpage_RelatedLinksSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 1.5;
}
.productpage_RelatedLinksSub A:link { color: #000000; text-decoration: none; }
.productpage_RelatedLinksSub A:hover { color: #05ade7; text-decoration: underline; }
.productpage_RelatedLinksSub A:visited { color: #000000; text-decoration: none; }
.productpage_DownloadText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: normal;
	line-height: 1.4;
}
.productpage_DownloadText A:link { color: #0072A0; text-decoration: underline; }
.productpage_DownloadText A:hover { color: #05ade7; text-decoration: none; }
.productpage_DownloadText A:visited { color: #999999; text-decoration: none; }
.productpage_RelatedLinkHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 1.5;
	font-weight: bold;
}
.productpage_seeRelated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #05ade7;
	text-decoration: none;
	font-weight: bold;
}
.productpage_ModelNameSml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.productpage_Specs_TitlesBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
